@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/T&U_fonts/icomoon.eot?waii6v');
  src:  url('../fonts/T&U_fonts/icomoon.eot?waii6v#iefix') format('embedded-opentype'),
    url('../fonts/T&U_fonts/icomoon.ttf?waii6v') format('truetype'),
    url('../fonts/T&U_fonts/icomoon.woff?waii6v') format('woff'),
    url('../fonts/T&U_fonts/icomoon.svg?waii6v#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}


[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



.icon-allfriends:before {
  content: "\e92b";
}
.icon-album:before {
  content: "\e902";
}
.icon-video:before {
  content: "\e90d";
}
.icon-photo:before {
  content: "\e920";
}
.icon-trusters:before {
  content: "\e928";
}
.icon-friends:before {
  content: "\e92c";
}
.icon-cake:before {
  content: "\e92d";
}
.icon-submit:before {
  content: "\e92e";
}
.icon-pen:before {
  content: "\e92f";
}
.icon-lock:before {
  content: "\e930";
}
.icon-bookmark:before {
  content: "\e931";
}
.icon-location:before {
  content: "\e932";
}
.icon-questionmark:before {
  content: "\e911";
}
.icon-smartphone:before {
  content: "\e913";
}
.icon-ticket:before {
  content: "\e92a";
}
.icon-mainPage:before {
  content: "\e900";
}
.icon-profile:before {
  content: "\e901";
}
.icon-clubs:before {
  content: "\e903";
}
.icon-stores:before {
  content: "\e904";
}
.icon-company:before {
  content: "\e905";
}
.icon-price-tag:before {
  content: "\e906";
}
.icon-list:before {
  content: "\e907";
}
.icon-settings:before {
  content: "\e908";
}
.icon-faq:before {
  content: "\e909";
}
.icon-clock:before {
  content: "\e90a";
}
.icon-code:before {
  content: "\e90b";
}
.icon-bin:before {
  content: "\e90c";
}
.icon-calendar:before {
  content: "\e90e";
}
.icon-camera:before {
  content: "\e90f";
}
.icon-cogs:before {
  content: "\e910";
}
.icon-gift:before {
  content: "\e912";
}
.icon-bag:before {
  content: "\e914";
}
.icon-infos:before {
  content: "\e915";
}
.icon-menuDoted:before {
  content: "\e916";
}
.icon-menuStriped:before {
  content: "\e917";
}
.icon-newProduct:before {
  content: "\e918";
}
.icon-notification:before {
  content: "\e919";
}
.icon-public:before {
  content: "\e91a";
}
.icon-person:before {
  content: "\e91b";
}
.icon-productInfo:before {
  content: "\e91c";
}
.icon-profit:before {
  content: "\e91d";
}
.icon-published:before {
  content: "\e91e";
}
.icon-spinner:before {
  content: "\e91f";
}
.icon-trust:before {
  content: "\e921";
}
.icon-trustSales:before {
  content: "\e922";
}
.icon-coupon:before {
  content: "\e923";
}
.icon-trustList:before {
  content: "\e924";
}
.icon-trustProduct:before {
  content: "\e925";
}
.icon-trustStores:before {
  content: "\e926";
}
.icon-trusting:before {
  content: "\e927";
}
.icon-star:before {
  content: "\e929";
}

